<?xml version="1.0" encoding="UTF-8"?>
<gimp-help>
  <help-item id="gimp-main" ref="index.html" title="&#10;      GNU Image Manipulation Program&#10;    "/>
  <help-item id="introduction" ref="ch01.html" title="Introduction"/>
  <help-item id="introduction-gimp" ref="ch01.html#introduction-gimp" title="Welcome to The GIMP"/>
  <help-item id="introduction-platforms" ref="ch01.html#introduction-platforms" title="Known platforms"/>
  <help-item id="introduction-help" ref="ch01.html#introduction-help" title="The GIMP-Help system"/>
  <help-item id="authors" ref="ch01.html#authors" title="Authors"/>
  <help-item id="gimp-introduction-whats-new" ref="ch01s02.html" title="What's New in The GIMP?"/>
  <help-item id="gimp-introduction-history" ref="ch01s03.html" title="Gimp History"/>
  <help-item id="gimp-introduction-bugs" ref="ch01s04.html" title="Reporting Bugs and Requesting Enhancements"/>
  <help-item id="concepts" ref="ch02.html" title="Gimp Concepts"/>
  <help-item id="gimp-concepts-setup" ref="ch02.html#gimp-concepts-setup" title="Starting Gimp the first time"/>
  <help-item id="gimp-concepts-running" ref="ch02s02.html" title="Running Gimp"/>
  <help-item id="gimp-concepts-usage" ref="ch02s03.html" title="Basic Gimp Usage"/>
  <help-item id="gimp-concepts-toolbox" ref="ch02s03s02.html" title="The Main Toolbox"/>
  <help-item id="gimp-concepts-image-window" ref="ch02s03s03.html" title="Image Window"/>
  <help-item id="gimp-image-window-ruler" ref="ch02s03s03.html#gimp-image-window-ruler" title="???TITLE???"/>
  <help-item id="gimp-image-window-zoom" ref="ch02s03s03.html#gimp-image-window-zoom" title="???TITLE???"/>
  <help-item id="gimp-image-window-status-bar" ref="ch02s03s03.html#gimp-image-window-status-bar" title="???TITLE???"/>
  <help-item id="gimp-image-window-nav-button" ref="ch02s03s03.html#gimp-image-window-nav-button" title="???TITLE???"/>
  <help-item id="gimp-concepts-docks" ref="ch02s03s04.html" title="Dialogs and Docking"/>
  <help-item id="gimp-dock-separator" ref="ch02s03s04.html#gimp-dock-separator" title="Docking Bars"/>
  <help-item id="gimp-dockable-drag-area" ref="ch02s03s04.html#gimp-dockable-drag-area" title="Docking Drag Handles"/>
  <help-item id="gimp-dock-image-menu" ref="ch02s03s04.html#gimp-dock-image-menu" title="Image Menu"/>
  <help-item id="gimp-dock-auto-button" ref="ch02s03s04.html#gimp-dock-auto-button" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-add" ref="ch02s03s04.html#gimp-dock-tab-add" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-close" ref="ch02s03s04.html#gimp-dock-tab-close" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-detach" ref="ch02s03s04.html#gimp-dock-tab-detach" title="???TITLE???"/>
  <help-item id="gimp-dock-preview-size" ref="ch02s03s04.html#gimp-dock-preview-size" title="???TITLE???"/>
  <help-item id="gimp-dock-tab-style" ref="ch02s03s04.html#gimp-dock-tab-style" title="???TITLE???"/>
  <help-item id="gimp-dock-view-as-list" ref="ch02s03s04.html#gimp-dock-view-as-list" title="???TITLE???"/>
  <help-item id="gimp-dock-view-as-grid" ref="ch02s03s04.html#gimp-dock-view-as-grid" title="???TITLE???"/>
  <help-item id="gimp-concepts-basic" ref="ch02s03s05.html" title="Basic Gimp Concepts"/>
  <help-item id="gimp-concepts-images" ref="ch02s04.html" title="Working with Images"/>
  <help-item id="gimp-image-window-qmask-button" ref="ch02s04s02.html" title="QuickMask"/>
  <help-item id="gimp-concepts-layers" ref="ch02s04s03.html" title="Layers"/>
  <help-item id="gimp-concepts-selection" ref="ch02s04s04.html" title="The Selection"/>
  <help-item id="gimp-concepts-undo" ref="ch02s04s05.html" title="Undoing"/>
  <help-item id="gimp-concepts-image-grid" ref="ch02s04s06.html" title="Grids and Guides"/>
  <help-item id="gimp-concepts-paths" ref="ch02s04s07.html" title="Paths"/>
  <help-item id="gimp-concepts-brushes" ref="ch02s04s08.html" title="Brushes"/>
  <help-item id="gimp-GIH-dialog" ref="ch02s04s08.html#gimp-GIH-dialog" title="The GIH dialog box"/>
  <help-item id="gimp-concepts-gradients" ref="ch02s04s09.html" title="Gradients"/>
  <help-item id="gimp-concepts-patterns" ref="ch02s04s10.html" title="Patterns"/>
  <help-item id="gimp-concepts-palettes" ref="ch02s04s11.html" title="Palettes"/>
  <help-item id="gimp-concepts-text" ref="ch02s04s12.html" title="Text and Fonts"/>
  <help-item id="gimp-concepts-stroke" ref="ch02s04s13.html" title="Stroking a Selection or Path"/>
  <help-item id="gimp-concepts-plugins" ref="ch02s05.html" title="Plugins"/>
  <help-item id="gimp-plugins-install" ref="ch02s05s03.html" title="Installing New Plugins"/>
  <help-item id="gimp-concepts-script-fu" ref="ch02s06.html" title="Using Script-Fu Scripts"/>
  <help-item id="using" ref="ch03.html" title="Using Gimp"/>
  <help-item id="gimp-using-setup-tile-cache" ref="ch03.html#gimp-using-setup-tile-cache" title="How to Set Your Tile Cache"/>
  <help-item id="gimp-using-docks" ref="ch03s02.html" title="Dialogs and Docking"/>
  <help-item id="gimp-using-docks-tab-close" ref="ch03s02s02.html" title="Removing Tabs"/>
  <help-item id="gimp-using-quickmask" ref="ch03s03.html" title="Using the Quickmask"/>
  <help-item id="gimp-using-layers" ref="ch03s04.html" title="Creating New Layers"/>
  <help-item id="gimp-using-paths" ref="ch03s05.html" title="Paths"/>
  <help-item id="gimp-using-brushes" ref="ch03s06.html" title="Adding New Brushes"/>
  <help-item id="gimp-using-text" ref="ch03s07.html" title="Text"/>
  <help-item id="gimp-using-fonts" ref="ch03s07s02.html" title="Adding Fonts"/>
  <help-item id="gimp-using-grid" ref="ch03s08.html" title="Rendering a Grid"/>
  <help-item id="gimp-using-fileformats" ref="ch03s09.html" title="Files"/>
  <help-item id="gimp-using-fileformats-export-dialog" ref="ch03s09s03.html" title="Saving Files"/>
  <help-item id="gimp-using-getting-unstuck" ref="ch03s10.html" title="Getting Unstuck"/>
  <help-item id="gimp-using-photography" ref="ch03s11.html" title="Working with Digital Camera Photos"/>
  <help-item id="gimp-using-web" ref="ch03s12.html" title="Preparing your Images for the web"/>
  <help-item id="gimp-using-script-fu-tutorial" ref="ch03s13.html" title="A Script-Fu Tutorial"/>
  <help-item id="gimp-toolbox" ref="ch04.html" title="Toolbox"/>
  <help-item id="gimp-toolbox-introduction" ref="ch04.html#gimp-toolbox-introduction" title="The Toolbox"/>
  <help-item id="gimp-tool-options-dialog" ref="ch04.html#gimp-tool-options-dialog" title="Tool Options"/>
  <help-item id="gimp-tool-options-save" ref="ch04.html#gimp-tool-options-save" title="???TITLE???"/>
  <help-item id="gimp-tool-options-restore" ref="ch04.html#gimp-tool-options-restore" title="???TITLE???"/>
  <help-item id="gimp-tool-options-delete" ref="ch04.html#gimp-tool-options-delete" title="???TITLE???"/>
  <help-item id="gimp-tool-options-reset" ref="ch04.html#gimp-tool-options-reset" title="???TITLE???"/>
  <help-item id="gimp-tools-selection" ref="ch04s02.html" title="Selection Tools"/>
  <help-item id="gimp-tool-select" ref="ch04s02.html#gimp-tool-select" title="Common Features"/>
  <help-item id="gimp-tool-rect-select" ref="ch04s02s02.html" title="Rectangle Selection Tool"/>
  <help-item id="gimp-tool-ellipse-select" ref="ch04s02s03.html" title="Ellipse Selection Tool"/>
  <help-item id="gimp-tool-free-select" ref="ch04s02s04.html" title="Free Selection Tool (Lasso)"/>
  <help-item id="gimp-tool-fuzzy-select" ref="ch04s02s05.html" title="Fuzzy Selection Tool (Magic Wand)"/>
  <help-item id="gimp-tool-by-color-select" ref="ch04s02s06.html" title="Select By Color Tool"/>
  <help-item id="gimp-tool-iscissors" ref="ch04s02s07.html" title="Scissors Tool"/>
  <help-item id="gimp-tools-paint" ref="ch04s03.html" title="Brush Tools"/>
  <help-item id="gimp-tool-brush" ref="ch04s03.html#gimp-tool-brush" title="Common Features"/>
  <help-item id="gimp-tool-painting" ref="ch04s03s02.html" title="Painting Tools (Pencil, Paintbrush, Airbrush)"/>
  <help-item id="gimp-tool-pencil" ref="ch04s03s03.html" title="Pencil"/>
  <help-item id="gimp-tool-paintbrush" ref="ch04s03s04.html" title="Paintbrush Tool"/>
  <help-item id="gimp-tool-eraser" ref="ch04s03s05.html" title="Eraser"/>
  <help-item id="gimp-tool-airbrush" ref="ch04s03s06.html" title="Airbrush Tool"/>
  <help-item id="gimp-tool-ink" ref="ch04s03s07.html" title="Ink Tool"/>
  <help-item id="gimp-tool-clone" ref="ch04s03s08.html" title="Clone Tool"/>
  <help-item id="gimp-tool-convolve" ref="ch04s03s09.html" title="Convolve (Blur/Sharpen)"/>
  <help-item id="gimp-tool-dodge-burn" ref="ch04s03s10.html" title="Dodge or Burn"/>
  <help-item id="gimp-tool-smudge" ref="ch04s03s11.html" title="Smudge Tool"/>
  <help-item id="gimp-tools-transform" ref="ch04s04.html" title="Transform Tools"/>
  <help-item id="gimp-tool-move" ref="ch04s04.html#gimp-tool-move" title="Move Tool"/>
  <help-item id="gimp-tool-crop" ref="ch04s04s02.html" title="Crop Tool"/>
  <help-item id="gimp-tool-rotate" ref="ch04s04s03.html" title="Rotate Tool"/>
  <help-item id="gimp-tool-scale" ref="ch04s04s04.html" title="Scale Tool"/>
  <help-item id="gimp-tool-shear" ref="ch04s04s05.html" title="Shear Tool"/>
  <help-item id="gimp-tool-perspective" ref="ch04s04s06.html" title="Perspective Tool"/>
  <help-item id="gimp-tool-flip" ref="ch04s04s07.html" title="Flip Tool"/>
  <help-item id="gimp-tools-color" ref="ch04s05.html" title="Color Tools"/>
  <help-item id="gimp-tool-color-balance" ref="ch04s05.html#gimp-tool-color-balance" title="Color Balance Tool"/>
  <help-item id="gimp-tool-hue-saturation" ref="ch04s05s02.html" title="Hue-Saturation Tool"/>
  <help-item id="gimp-tool-colorize" ref="ch04s05s03.html" title="Colorize Tool"/>
  <help-item id="gimp-tool-brightness-contrast" ref="ch04s05s04.html" title="Brightness-Contrast tool"/>
  <help-item id="gimp-tool-threshold" ref="ch04s05s05.html" title="Threshold Tool"/>
  <help-item id="gimp-tool-levels" ref="ch04s05s06.html" title="Levels tool"/>
  <help-item id="gimp-tool-curves" ref="ch04s05s07.html" title="Curves Tool"/>
  <help-item id="gimp-tool-posterize" ref="ch04s05s08.html" title="Posterize Tool"/>
  <help-item id="gimp-tool-path" ref="ch04s06.html#gimp-tool-path" title="Path Tool"/>
  <help-item id="gimp-tool-bucket-fill" ref="ch04s06s02.html" title="Bucket Fill"/>
  <help-item id="gimp-tool-blend" ref="ch04s06s03.html" title="Gradient Tool"/>
  <help-item id="gimp-tool-color-picker" ref="ch04s06s04.html" title="Color Picker Tool"/>
  <help-item id="gimp-tool-zoom" ref="ch04s06s05.html" title="Magnify Tool"/>
  <help-item id="gimp-tool-measure" ref="ch04s06s06.html" title="Measure Tool"/>
  <help-item id="gimp-tool-text" ref="ch04s06s07.html" title="Texttool"/>
  <help-item id="gimp-text-editor-dialog" ref="ch04s06s07.html#gimp-text-editor-dialog" title="Text Editor"/>
  <help-item id="gimp-toolbox-color-area" ref="ch04s07.html" title="Color and Indicator Area"/>
  <help-item id="gimp-toolbox-default-colors" ref="ch04s07.html#gimp-toolbox-default-colors" title="???TITLE???"/>
  <help-item id="gimp-toolbox-swap-colors" ref="ch04s07.html#gimp-toolbox-swap-colors" title="???TITLE???"/>
  <help-item id="gimp-toolbox-indicator-area" ref="ch04s07.html#gimp-toolbox-indicator-area" title="Indicator Area"/>
  <help-item id="dialogs" ref="ch05.html" title="Dialogs"/>
  <help-item id="dialog_introduction" ref="ch05.html#dialog_introduction" title="Dialog introduction"/>
  <help-item id="gimp-layer-dialog" ref="ch05s02.html" title="Layers dialog"/>
  <help-item id="gimp-layer-dialog-opacity-scale" ref="ch05s02s02.html#gimp-layer-dialog-opacity-scale" title="???TITLE???"/>
  <help-item id="gimp-layer-new" ref="ch05s02s02.html#gimp-layer-new" title="???TITLE???"/>
  <help-item id="gimp-layer-raise" ref="ch05s02s02.html#gimp-layer-raise" title="???TITLE???"/>
  <help-item id="gimp-layer-lower" ref="ch05s02s02.html#gimp-layer-lower" title="???TITLE???"/>
  <help-item id="gimp-layer-duplicate" ref="ch05s02s02.html#gimp-layer-duplicate" title="???TITLE???"/>
  <help-item id="gimp-layer-anchor" ref="ch05s02s02.html#gimp-layer-anchor" title="???TITLE???"/>
  <help-item id="gimp-layer-delete" ref="ch05s02s02.html#gimp-layer-delete" title="???TITLE???"/>
  <help-item id="gimp-layer-mask" ref="ch05s02s03.html" title="Layer masks"/>
  <help-item id="gimp-channel-dialog" ref="ch05s03.html" title="Channels dialog"/>
  <help-item id="gimp-channel-edit" ref="ch05s03s02.html#gimp-channel-edit" title="???TITLE???"/>
  <help-item id="gimp-channel-new" ref="ch05s03s02.html#gimp-channel-new" title="???TITLE???"/>
  <help-item id="gimp-channel-raise" ref="ch05s03s02.html#gimp-channel-raise" title="???TITLE???"/>
  <help-item id="gimp-channel-lower" ref="ch05s03s02.html#gimp-channel-lower" title="???TITLE???"/>
  <help-item id="gimp-channel-duplicate" ref="ch05s03s02.html#gimp-channel-duplicate" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-delete" ref="ch05s03s02.html#gimp-channel-selection-delete" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-replace" ref="ch05s03s02.html#gimp-channel-selection-replace" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-add" ref="ch05s03s02.html#gimp-channel-selection-add" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-subtract" ref="ch05s03s02.html#gimp-channel-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-channel-selection-intersect" ref="ch05s03s02.html#gimp-channel-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-channel-menu" ref="ch05s03s03.html" title="Channels Menu"/>
  <help-item id="dialogs-selection-masks" ref="ch05s03s04.html" title="Selection masks"/>
  <help-item id="gimp-qmask" ref="ch05s03s05.html" title="Quick Mask"/>
  <help-item id="gimp-path-dialog" ref="ch05s04.html" title="Path dialog"/>
  <help-item id="gimp-concepts-paths-menu" ref="ch05s04s04.html" title="Paths Menu"/>
  <help-item id="gimp-path-edit" ref="ch05s04s04.html#gimp-path-edit" title="???TITLE???"/>
  <help-item id="gimp-path-new" ref="ch05s04s04.html#gimp-path-new" title="???TITLE???"/>
  <help-item id="gimp-path-raise" ref="ch05s04s04.html#gimp-path-raise" title="???TITLE???"/>
  <help-item id="gimp-path-lower" ref="ch05s04s04.html#gimp-path-lower" title="???TITLE???"/>
  <help-item id="gimp-path-duplicate" ref="ch05s04s04.html#gimp-path-duplicate" title="???TITLE???"/>
  <help-item id="gimp-path-delete" ref="ch05s04s04.html#gimp-path-delete" title="???TITLE???"/>
  <help-item id="gimp-path-selection-replace" ref="ch05s04s04.html#gimp-path-selection-replace" title="???TITLE???"/>
  <help-item id="gimp-path-selection-add" ref="ch05s04s04.html#gimp-path-selection-add" title="???TITLE???"/>
  <help-item id="gimp-path-selection-subtract" ref="ch05s04s04.html#gimp-path-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-path-selection-intersect" ref="ch05s04s04.html#gimp-path-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-selection-to-path" ref="ch05s04s04.html#gimp-selection-to-path" title="???TITLE???"/>
  <help-item id="gimp-path-stroke" ref="ch05s04s04.html#gimp-path-stroke" title="???TITLE???"/>
  <help-item id="gimp-path-copy" ref="ch05s04s04.html#gimp-path-copy" title="???TITLE???"/>
  <help-item id="gimp-path-paste" ref="ch05s04s04.html#gimp-path-paste" title="???TITLE???"/>
  <help-item id="gimp-path-import" ref="ch05s04s04.html#gimp-path-import" title="???TITLE???"/>
  <help-item id="gimp-indexed-palette-dialog" ref="ch05s05.html" title="Indexed Palette dialog"/>
  <help-item id="gimp-indexed-palette-edit" ref="ch05s05.html#gimp-indexed-palette-edit" title="???TITLE???"/>
  <help-item id="gimp-indexed-palette-add" ref="ch05s05.html#gimp-indexed-palette-add" title="???TITLE???"/>
  <help-item id="gimp-histogram-dialog" ref="ch05s06.html" title="Histogram dialog"/>
  <help-item id="gimp-navigation-dialog" ref="ch05s07.html" title="Navigation Dialog"/>
  <help-item id="gimp-undo-dialog" ref="ch05s08.html" title="Undo History dialog"/>
  <help-item id="gimp-color-dialog" ref="ch05s09.html" title="Colors dialog"/>
  <help-item id="gimp-brush-dialog" ref="ch05s10.html" title="Brushes dialog"/>
  <help-item id="gimp-brush-new" ref="ch05s10.html#gimp-brush-new" title="???TITLE???"/>
  <help-item id="gimp-brush-duplicate" ref="ch05s10.html#gimp-brush-duplicate" title="???TITLE???"/>
  <help-item id="gimp-brush-delete" ref="ch05s10.html#gimp-brush-delete" title="???TITLE???"/>
  <help-item id="gimp-brush-refresh" ref="ch05s10.html#gimp-brush-refresh" title="???TITLE???"/>
  <help-item id="gimp-brush-editor-dialog" ref="ch05s10.html#gimp-brush-editor-dialog" title="Brush Editor"/>
  <help-item id="gimp-pattern-dialog" ref="ch05s11.html" title="Patterns dialog"/>
  <help-item id="gimp-pattern-delete" ref="ch05s11.html#gimp-pattern-delete" title="???TITLE???"/>
  <help-item id="gimp-pattern-refresh" ref="ch05s11.html#gimp-pattern-refresh" title="???TITLE???"/>
  <help-item id="gimp-gradient-dialog" ref="ch05s12.html" title="Gradients dialog"/>
  <help-item id="gimp-gradient-new" ref="ch05s12s02.html#gimp-gradient-new" title="???TITLE???"/>
  <help-item id="gimp-gradient-duplicate" ref="ch05s12s02.html#gimp-gradient-duplicate" title="???TITLE???"/>
  <help-item id="gimp-gradient-delete" ref="ch05s12s02.html#gimp-gradient-delete" title="???TITLE???"/>
  <help-item id="gimp-gradient-refresh" ref="ch05s12s02.html#gimp-gradient-refresh" title="???TITLE???"/>
  <help-item id="gimp-gradient-save-as-pov" ref="ch05s12s02.html#gimp-gradient-save-as-pov" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-dialog" ref="ch05s12s03.html" title="Gradient Editor"/>
  <help-item id="gimp-gradient-edit" ref="ch05s12s03.html#gimp-gradient-edit" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-zoom-out" ref="ch05s12s03.html#gimp-gradient-editor-zoom-out" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-zoom-in" ref="ch05s12s03.html#gimp-gradient-editor-zoom-in" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-zoom-all" ref="ch05s12s03.html#gimp-gradient-editor-zoom-all" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-left-color" ref="ch05s12s03.html#gimp-gradient-editor-left-color" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-right-color" ref="ch05s12s03.html#gimp-gradient-editor-right-color" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-left-load" ref="ch05s12s03.html#gimp-gradient-editor-left-load" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-right-load" ref="ch05s12s03.html#gimp-gradient-editor-right-load" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-left-save" ref="ch05s12s03.html#gimp-gradient-editor-left-save" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-right-save" ref="ch05s12s03.html#gimp-gradient-editor-right-save" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-blending" ref="ch05s12s03.html#gimp-gradient-editor-blending" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-coloring" ref="ch05s12s03.html#gimp-gradient-editor-coloring" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-flip" ref="ch05s12s03.html#gimp-gradient-editor-flip" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-replicate" ref="ch05s12s03.html#gimp-gradient-editor-replicate" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-split-midpoint" ref="ch05s12s03.html#gimp-gradient-editor-split-midpoint" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-split-uniform" ref="ch05s12s03.html#gimp-gradient-editor-split-uniform" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-delete" ref="ch05s12s03.html#gimp-gradient-editor-delete" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-recenter" ref="ch05s12s03.html#gimp-gradient-editor-recenter" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-redistribute" ref="ch05s12s03.html#gimp-gradient-editor-redistribute" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-blend-color" ref="ch05s12s03.html#gimp-gradient-editor-blend-color" title="???TITLE???"/>
  <help-item id="gimp-gradient-editor-blend-opacity" ref="ch05s12s03.html#gimp-gradient-editor-blend-opacity" title="???TITLE???"/>
  <help-item id="gimp-palette-dialog" ref="ch05s13.html" title="Palettes"/>
  <help-item id="gimp-concepts-palettes-menu" ref="ch05s13s02.html" title="Palettes Menu"/>
  <help-item id="gimp-palette-edit" ref="ch05s13s02.html#gimp-palette-edit" title="Edit Palette"/>
  <help-item id="gimp-palette-new" ref="ch05s13s02.html#gimp-palette-new" title="New Palette"/>
  <help-item id="gimp-palette-import" ref="ch05s13s02.html#gimp-palette-import" title="Import Palette"/>
  <help-item id="gimp-palette-duplicate" ref="ch05s13s02.html#gimp-palette-duplicate" title="Duplicate Palette"/>
  <help-item id="gimp-palette-merge" ref="ch05s13s02.html#gimp-palette-merge" title="Merge Palettes"/>
  <help-item id="gimp-palette-delete" ref="ch05s13s02.html#gimp-palette-delete" title="Delete Palette"/>
  <help-item id="gimp-palette-refresh" ref="ch05s13s02.html#gimp-palette-refresh" title="Refresh Palettes"/>
  <help-item id="gimp-palette-editor-dialog" ref="ch05s13s03.html" title="Palette Editor"/>
  <help-item id="gimp-palette-editor-menu" ref="ch05s13s04.html" title="Palette Editor Menu"/>
  <help-item id="gimp-palette-editor-edit" ref="ch05s13s04.html#gimp-palette-editor-edit" title="Edit Color"/>
  <help-item id="gimp-palette-editor-new" ref="ch05s13s04.html#gimp-palette-editor-new" title="New Color from FG; New Color from BG"/>
  <help-item id="gimp-palette-editor-delete" ref="ch05s13s04.html#gimp-palette-editor-delete" title="Delete Color"/>
  <help-item id="gimp-palette-editor-zoom-out" ref="ch05s13s04.html#gimp-palette-editor-zoom-out" title="Zoom Out"/>
  <help-item id="gimp-palette-editor-zoom-in" ref="ch05s13s04.html#gimp-palette-editor-zoom-in" title="Zoom In"/>
  <help-item id="gimp-palette-editor-zoom-all" ref="ch05s13s04.html#gimp-palette-editor-zoom-all" title="Zoom All"/>
  <help-item id="gimp-font-dialog" ref="ch05s14.html" title="Fonts dialog"/>
  <help-item id="gimp-font-refresh" ref="ch05s14.html#gimp-font-refresh" title="???TITLE???"/>
  <help-item id="gimp-buffer-dialog" ref="ch05s15.html" title="Buffers dialog"/>
  <help-item id="gimp-buffer-paste" ref="ch05s15.html#gimp-buffer-paste" title="???TITLE???"/>
  <help-item id="gimp-buffer-paste-into" ref="ch05s15.html#gimp-buffer-paste-into" title="???TITLE???"/>
  <help-item id="gimp-buffer-paste-as-new" ref="ch05s15.html#gimp-buffer-paste-as-new" title="???TITLE???"/>
  <help-item id="gimp-buffer-delete" ref="ch05s15.html#gimp-buffer-delete" title="???TITLE???"/>
  <help-item id="gimp-document-dialog" ref="ch05s16.html" title="Document History dialog"/>
  <help-item id="gimp-tools-dialog" ref="ch05s17.html" title="Tools dialog"/>
  <help-item id="gimp-prefs-dialog" ref="ch05s18.html" title="Preferences"/>
  <help-item id="gimp-prefs-new-image" ref="ch05s18s02.html" title="New Image Preferences"/>
  <help-item id="gimp-prefs-default-grid" ref="ch05s18s03.html" title="Default Image Grid"/>
  <help-item id="gimp-prefs-interface" ref="ch05s18s04.html" title="Interface"/>
  <help-item id="gimp-prefs-theme" ref="ch05s18s05.html" title="Theme"/>
  <help-item id="gimp-prefs-help" ref="ch05s18s06.html" title="Help System"/>
  <help-item id="gimp-prefs-tool-options" ref="ch05s18s07.html" title="Tool Options"/>
  <help-item id="gimp-prefs-toolbox" ref="ch05s18s08.html" title="Toolbox"/>
  <help-item id="gimp-prefs-image-window" ref="ch05s18s09.html" title="Image Windows"/>
  <help-item id="gimp-prefs-image-window-appearance" ref="ch05s18s10.html" title="Image Window Appearance"/>
  <help-item id="gimp-prefs-image-window-title" ref="ch05s18s11.html" title="Image Window Title and Statusbar"/>
  <help-item id="gimp-prefs-display" ref="ch05s18s12.html" title="Display"/>
  <help-item id="gimp-prefs-monitor" ref="ch05s18s12.html#gimp-prefs-monitor" title="Get Monitor Resolution"/>
  <help-item id="gimp-prefs-window-management" ref="ch05s18s13.html" title="Window Managment"/>
  <help-item id="gimp-prefs-environment" ref="ch05s18s14.html" title="Environment"/>
  <help-item id="gimp-prefs-folders" ref="ch05s18s15.html" title="Folders"/>
  <help-item id="gimp-prefs-folders-data" ref="ch05s18s16.html" title="Data Folders"/>
  <help-item id="gimp-prefs-folders-brushes" ref="ch05s18s16.html#gimp-prefs-folders-brushes" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-patterns" ref="ch05s18s16.html#gimp-prefs-folders-patterns" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-palettes" ref="ch05s18s16.html#gimp-prefs-folders-palettes" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-gradients" ref="ch05s18s16.html#gimp-prefs-folders-gradients" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-fonts" ref="ch05s18s16.html#gimp-prefs-folders-fonts" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-plug-ins" ref="ch05s18s16.html#gimp-prefs-folders-plug-ins" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-scripts" ref="ch05s18s16.html#gimp-prefs-folders-scripts" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-modules" ref="ch05s18s16.html#gimp-prefs-folders-modules" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-environment" ref="ch05s18s16.html#gimp-prefs-folders-environment" title="???TITLE???"/>
  <help-item id="gimp-prefs-folders-themes" ref="ch05s18s16.html#gimp-prefs-folders-themes" title="???TITLE???"/>
  <help-item id="menus" ref="ch06.html" title="Menus"/>
  <help-item id="gimp-tools-menu" ref="ch06.html#gimp-tools-menu" title="Toolbox Menu"/>
  <help-item id="gimp-image-window-menus-file" ref="ch06s02.html" title="File"/>
  <help-item id="gimp-file-new" ref="ch06s02.html#gimp-file-new" title="New"/>
  <help-item id="gimp-file-new-confirm" ref="ch06s02.html#gimp-file-new-confirm" title="???TITLE???"/>
  <help-item id="gimp-file-open" ref="ch06s02s02.html" title="Open"/>
  <help-item id="gimp-file-open-recent" ref="ch06s02s03.html" title="Open Recent"/>
  <help-item id="gimp-file-save" ref="ch06s02s04.html" title="Save"/>
  <help-item id="gimp-file-save-by-extension" ref="ch06s02s04.html#gimp-file-save-by-extension" title="???TITLE???"/>
  <help-item id="gimp-file-save-overwrite" ref="ch06s02s04.html#gimp-file-save-overwrite" title="???TITLE???"/>
  <help-item id="gimp-file-save-as" ref="ch06s02s05.html" title="Save as"/>
  <help-item id="gimp-file-save-as-copy" ref="ch06s02s06.html" title="Save a Copy"/>
  <help-item id="gimp-file-save-as-template" ref="ch06s02s07.html" title="Save as Template"/>
  <help-item id="gimp-file-revert" ref="ch06s02s08.html" title="Revert"/>
  <help-item id="gimp-file-close" ref="ch06s02s09.html" title="Close"/>
  <help-item id="gimp-file-close-confirm" ref="ch06s02s09.html#gimp-file-close-confirm" title="???TITLE???"/>
  <help-item id="gimp-file-quit" ref="ch06s02s10.html" title="Quit"/>
  <help-item id="gimp-file-quit-confirm" ref="ch06s02s10.html#gimp-file-quit-confirm" title="???TITLE???"/>
  <help-item id="gimp-imagewindow-menus-edit" ref="ch06s03.html" title="Edit"/>
  <help-item id="gimp-edit-undo" ref="ch06s03.html#gimp-edit-undo" title="Undo"/>
  <help-item id="gimp-edit-redo" ref="ch06s03s02.html" title="Redo"/>
  <help-item id="gimp-edit-undo-history" ref="ch06s03s03.html" title="Undo History"/>
  <help-item id="gimp-edit-cut" ref="ch06s03s04.html" title="Cut"/>
  <help-item id="gimp-edit-copy" ref="ch06s03s05.html" title="Copy"/>
  <help-item id="gimp-edit-copy-visible" ref="ch06s03s06.html" title="Copy Visible"/>
  <help-item id="gimp-edit-paste" ref="ch06s03s07.html" title="Paste"/>
  <help-item id="gimp-edit-paste-into" ref="ch06s03s08.html" title="Paste Into"/>
  <help-item id="gimp-edit-paste-as-new" ref="ch06s03s09.html" title="Paste as New"/>
  <help-item id="gimp-buffer-cut" ref="ch06s03s10.html#gimp-buffer-cut" title="Cut named"/>
  <help-item id="gimp-buffer-copy" ref="ch06s03s10.html#gimp-buffer-copy" title="Copy Named"/>
  <help-item id="gimp-edit-clear" ref="ch06s03s11.html" title="Clear"/>
  <help-item id="gimp-edit-fill" ref="ch06s03s12.html" title="Fill with"/>
  <help-item id="gimp-edit-fill-fg" ref="ch06s03s13.html" title="Fill with FG Color"/>
  <help-item id="gimp-edit-fill-bg" ref="ch06s03s14.html" title="Fill with BG Color"/>
  <help-item id="gimp-edit-fill-pattern" ref="ch06s03s15.html" title="Fill with Pattern"/>
  <help-item id="gimp-edit-stroke-selection" ref="ch06s03s16.html" title="Stroke Selection"/>
  <help-item id="gimp-edit-stroke-path" ref="ch06s03s17.html" title="Stroke Path"/>
  <help-item id="gimp-imagewindow-menus-select" ref="ch06s04.html" title="Select"/>
  <help-item id="gimp-selection-all" ref="ch06s04.html#gimp-selection-all" title="Select All"/>
  <help-item id="gimp-selection-none" ref="ch06s04s02.html" title="None"/>
  <help-item id="gimp-selection-invert" ref="ch06s04s03.html" title="Invert"/>
  <help-item id="gimp-selection-from-path" ref="ch06s04s04.html" title="From Path"/>
  <help-item id="gimp-selection-float" ref="ch06s04s05.html" title="Float"/>
  <help-item id="gimp-selection-by_color" ref="ch06s04s06.html" title="By Color"/>
  <help-item id="gimp-selection-feather" ref="ch06s04s07.html" title="Feather"/>
  <help-item id="gimp-selection-sharpen" ref="ch06s04s08.html" title="Sharpen"/>
  <help-item id="gimp-selection-shrink" ref="ch06s04s09.html" title="Shrink"/>
  <help-item id="gimp-selection-grow" ref="ch06s04s10.html" title="Grow"/>
  <help-item id="gimp-selection-border" ref="ch06s04s11.html" title="Border"/>
  <help-item id="gimp-selection-toggle-qmask" ref="ch06s04s12.html" title="Toggle QuickMask"/>
  <help-item id="gimp-selection-to-channel" ref="ch06s04s13.html" title="Save to Channel"/>
  <help-item id="gimp-selection-to_path" ref="ch06s04s14.html" title="To Path"/>
  <help-item id="gimp-imagewindow-menus-view" ref="ch06s05.html" title="View"/>
  <help-item id="gimp-view-new_view" ref="ch06s05.html#gimp-view-new_view" title="New View"/>
  <help-item id="gimp-view-dot-for-dot" ref="ch06s05s02.html" title="Dot for Dot"/>
  <help-item id="gimp-view-zoom" ref="ch06s05s03.html" title="Zoom"/>
  <help-item id="gimp-view-zoom-out" ref="ch06s05s03.html#gimp-view-zoom-out" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-in" ref="ch06s05s03.html#gimp-view-zoom-in" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-100" ref="ch06s05s03.html#gimp-view-zoom-100" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-fit" ref="ch06s05s03.html#gimp-view-zoom-fit" title="???TITLE???"/>
  <help-item id="gimp-view-zoom-other" ref="ch06s05s03.html#gimp-view-zoom-other" title="???TITLE???"/>
  <help-item id="gimp-view-shrink-wrap" ref="ch06s05s04.html" title="Shrink Wrap"/>
  <help-item id="gimp-view-fullscreen" ref="ch06s05s05.html" title="Full Screen"/>
  <help-item id="gimp-view-info" ref="ch06s05s06.html" title="Info Window"/>
  <help-item id="gimp-view-navigation" ref="ch06s05s07.html" title="Navigation Window"/>
  <help-item id="gimp-view-show-selection" ref="ch06s05s08.html" title="Show Selection"/>
  <help-item id="gimp-view-show-layer-boundary" ref="ch06s05s09.html" title="Show Layer Boundary"/>
  <help-item id="gimp-view-show-guides" ref="ch06s05s10.html" title="Show Guides"/>
  <help-item id="gimp-view-snap-to-guides" ref="ch06s05s11.html" title="Snap to Guides"/>
  <help-item id="gimp-view-show-grid" ref="ch06s05s12.html" title="Show Grid"/>
  <help-item id="gimp-view-snap-to-grid" ref="ch06s05s13.html" title="Snap to Grid"/>
  <help-item id="gimp-view-show-menubar" ref="ch06s05s14.html" title="Show Menubar"/>
  <help-item id="gimp-view-show-rulers" ref="ch06s05s15.html" title="Show Rulers"/>
  <help-item id="gimp-view-show-scrollbars" ref="ch06s05s16.html" title="Show Scrollbars"/>
  <help-item id="gimp-view-show-statusbar" ref="ch06s05s17.html" title="Show Statusbar"/>
  <help-item id="gimp-imagewindow-menus-image" ref="ch06s06.html" title="Image"/>
  <help-item id="gimp-image-duplicate" ref="ch06s06.html#gimp-image-duplicate" title="Duplicate"/>
  <help-item id="gimp-image-mode" ref="ch06s06s02.html" title="Mode"/>
  <help-item id="gimp-image-convert-rgb" ref="ch06s06s02.html#gimp-image-convert-rgb" title="???TITLE???"/>
  <help-item id="gimp-image-convert-grayscale" ref="ch06s06s02.html#gimp-image-convert-grayscale" title="???TITLE???"/>
  <help-item id="gimp-image-convert-indexed" ref="ch06s06s02.html#gimp-image-convert-indexed" title="???TITLE???"/>
  <help-item id="gimp-image-transform" ref="ch06s06s03.html" title="Transform"/>
  <help-item id="gimp-image-flip-horizontal" ref="ch06s06s03.html#gimp-image-flip-horizontal" title="???TITLE???"/>
  <help-item id="gimp-image-flip-vertical" ref="ch06s06s03.html#gimp-image-flip-vertical" title="???TITLE???"/>
  <help-item id="gimp-image-rotate-90" ref="ch06s06s03.html#gimp-image-rotate-90" title="???TITLE???"/>
  <help-item id="gimp-image-rotate-180" ref="ch06s06s03.html#gimp-image-rotate-180" title="???TITLE???"/>
  <help-item id="gimp-image-rotate-270" ref="ch06s06s03.html#gimp-image-rotate-270" title="???TITLE???"/>
  <help-item id="plug-in-guillotine" ref="ch06s06s03.html#plug-in-guillotine" title="???TITLE???"/>
  <help-item id="gimp-image-canvas-size" ref="ch06s06s04.html" title="Canvas Size"/>
  <help-item id="gimp-image-scale" ref="ch06s06s05.html" title="Scale Image"/>
  <help-item id="gimp-image-scale-warning" ref="ch06s06s05.html#gimp-image-scale-warning" title="???TITLE???"/>
  <help-item id="gimp-image-crop" ref="ch06s06s06.html" title="Crop Image"/>
  <help-item id="plug-in-autocrop" ref="ch06s06s07.html" title="Autocrop Image"/>
  <help-item id="gimp-image-merge-layers" ref="ch06s06s08.html" title="Merge Visible Layers"/>
  <help-item id="gimp-image-flatten" ref="ch06s06s09.html" title="Flatten Image"/>
  <help-item id="gimp-image-configure-grid" ref="ch06s06s10.html" title="Configure Grid"/>
  <help-item id="gimp-configure-grid-dialog" ref="ch06s06s10.html#gimp-configure-grid-dialog" title="???TITLE???"/>
  <help-item id="gimp-layer-menu" ref="ch06s07.html" title="Layers"/>
  <help-item id="gimp-new-layer-dialog" ref="ch06s07.html#gimp-new-layer-dialog" title="New Layer"/>
  <help-item id="gimp-layer-merge-down" ref="ch06s07.html#gimp-layer-merge-down" title="Merge down"/>
  <help-item id="gimp-layer-resize" ref="ch06s07.html#gimp-layer-resize" title="Layer Boundary Size"/>
  <help-item id="gimp-layer-resize-to-image" ref="ch06s07.html#gimp-layer-resize-to-image" title="Layer to Image Size"/>
  <help-item id="gimp-layer-scale" ref="ch06s07.html#gimp-layer-scale" title="Scale Layer"/>
  <help-item id="gimp-layer-stack-menu" ref="ch06s07s02.html" title="Stack"/>
  <help-item id="gimp-layer-previous" ref="ch06s07s02.html#gimp-layer-previous" title="Select Previous Layer"/>
  <help-item id="gimp-layer-next" ref="ch06s07s02.html#gimp-layer-next" title="Select Next Layer"/>
  <help-item id="gimp-layer-top" ref="ch06s07s02.html#gimp-layer-top" title="Select Top Layer"/>
  <help-item id="gimp-layer-bottom" ref="ch06s07s02.html#gimp-layer-bottom" title="Select Bottom Layer"/>
  <help-item id="gimp-layer-raise-to-top" ref="ch06s07s02.html#gimp-layer-raise-to-top" title="Raise Layer to top"/>
  <help-item id="gimp-layer-lower-to-bottom" ref="ch06s07s02.html#gimp-layer-lower-to-bottom" title="Layer to bottom"/>
  <help-item id="gimp-layer-colors-menu" ref="ch06s07s03.html" title="Colors"/>
  <help-item id="gimp-layer-desaturate" ref="ch06s07s03.html#gimp-layer-desaturate" title="Desaturate"/>
  <help-item id="gimp-layer-invert" ref="ch06s07s03.html#gimp-layer-invert" title="Invert"/>
  <help-item id="gimp-layer-equalize" ref="ch06s07s03.html#gimp-layer-equalize" title="Equalize"/>
  <help-item id="plug-in-color-enhance" ref="ch06s07s03.html#plug-in-color-enhance" title="Color Enhance"/>
  <help-item id="plug-in-normalize" ref="ch06s07s03.html#plug-in-normalize" title="Normalize"/>
  <help-item id="plug-in-c-astretch" ref="ch06s07s03.html#plug-in-c-astretch" title="Stretch Contrast"/>
  <help-item id="plug-in-autostretch-hsv" ref="ch06s07s03.html#plug-in-autostretch-hsv" title="Stretch HSV"/>
  <help-item id="gimp-layer-mask-menu" ref="ch06s07s04.html" title="Mask"/>
  <help-item id="gimp-layer-mask-add" ref="ch06s07s04.html#gimp-layer-mask-add" title="Add Layer Mask"/>
  <help-item id="gimp-layer-mask-apply" ref="ch06s07s04.html#gimp-layer-mask-apply" title="Apply Layer Mask"/>
  <help-item id="gimp-layer-mask-delete" ref="ch06s07s04.html#gimp-layer-mask-delete" title="Delete Layer Mask"/>
  <help-item id="gimp-layer-mask-selection-replace" ref="ch06s07s04.html#gimp-layer-mask-selection-replace" title="Mask to Selection (or Add; Subtract; Intersect)"/>
  <help-item id="gimp-layer-mask-selection-add" ref="ch06s07s04.html#gimp-layer-mask-selection-add" title="???TITLE???"/>
  <help-item id="gimp-layer-mask-selection-subtract" ref="ch06s07s04.html#gimp-layer-mask-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-layer-mask-selection-intersect" ref="ch06s07s04.html#gimp-layer-mask-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-layer-transparency-menu" ref="ch06s07s05.html" title="Transparency"/>
  <help-item id="gimp-layer-alpha-add" ref="ch06s07s05.html#gimp-layer-alpha-add" title="Add Alpha Channel"/>
  <help-item id="plug-in-threshold-alpha" ref="ch06s07s05.html#plug-in-threshold-alpha" title="Threshold Alpha"/>
  <help-item id="gimp-layer-alpha-selection-replace" ref="ch06s07s05.html#gimp-layer-alpha-selection-replace" title="Alpha to Selection [or Add, Subtract, Intersect]"/>
  <help-item id="gimp-layer-alpha-selection-add" ref="ch06s07s05.html#gimp-layer-alpha-selection-add" title="???TITLE???"/>
  <help-item id="gimp-layer-alpha-selection-subtract" ref="ch06s07s05.html#gimp-layer-alpha-selection-subtract" title="???TITLE???"/>
  <help-item id="gimp-layer-alpha-selection-intersect" ref="ch06s07s05.html#gimp-layer-alpha-selection-intersect" title="???TITLE???"/>
  <help-item id="gimp-layer-transform-menu" ref="ch06s07s06.html" title="Transform"/>
  <help-item id="gimp-layer-flip-horizontal" ref="ch06s07s06.html#gimp-layer-flip-horizontal" title="Flip Horizontally [or Vertically]"/>
  <help-item id="gimp-layer-flip-vertical" ref="ch06s07s06.html#gimp-layer-flip-vertical" title="???TITLE???"/>
  <help-item id="gimp-layer-rotate-90" ref="ch06s07s06.html#gimp-layer-rotate-90" title="Rotate 90 degrees CW [or CCW, or 180 degrees]"/>
  <help-item id="gimp-layer-rotate-270" ref="ch06s07s06.html#gimp-layer-rotate-270" title="???TITLE???"/>
  <help-item id="gimp-layer-rotate-180" ref="ch06s07s06.html#gimp-layer-rotate-180" title="???TITLE???"/>
  <help-item id="gimp-layer-offset" ref="ch06s07s06.html#gimp-layer-offset" title="Offset"/>
  <help-item id="gimp-imagewindow-menus-tools" ref="ch06s08.html" title="Tools"/>
  <help-item id="gimp-tools" ref="ch06s08.html#gimp-tools" title="Tools"/>
  <help-item id="gimp-imagewindow-menus-filters" ref="ch06s09.html" title="Filters"/>
  <help-item id="gimp-filter-repeat" ref="ch06s09.html#gimp-filter-repeat" title="Repeat Last"/>
  <help-item id="gimp-filter-reshow" ref="ch06s09.html#gimp-filter-reshow" title="Re-show Last"/>
  <help-item id="filters" ref="ch07.html" title="Filters"/>
  <help-item id="filter-introduction" ref="ch07.html#filter-introduction" title="Filter introduction"/>
  <help-item id="filters-blur" ref="ch07s02.html" title="Blur filters"/>
  <help-item id="filters-blur-introduction" ref="ch07s02.html#filters-blur-introduction" title="Blur filters introduction"/>
  <help-item id="plug-in-blur" ref="ch07s02s02.html" title="Blur"/>
  <help-item id="plug-in-gauss" ref="ch07s02s03.html" title="Gaussian Blur"/>
  <help-item id="plug-in-selective-blur" ref="ch07s02s04.html" title="Selective Gaussian Blur"/>
  <help-item id="filters-blur-mblur" ref="ch07s02s05.html" title="Motion Blur"/>
  <help-item id="plug-in-pixelize" ref="ch07s02s06.html" title="Pixelise"/>
  <help-item id="script-fu-tile-blur" ref="ch07s02s07.html" title="Tileable Blur"/>
  <help-item id="filters-color" ref="ch07s03.html" title="Color filters"/>
  <help-item id="filters-color-introduction" ref="ch07s03.html#filters-color-introduction" title="Color filters introduction"/>
  <help-item id="plug-in-color-adjust" ref="ch07s03s02.html" title="Adjust FG-BG"/>
  <help-item id="plug-in-alienmap" ref="ch07s03s03.html" title="Alien Map"/>
  <help-item id="plug-in-alienmap2" ref="ch07s03s04.html" title="Alien Map 2"/>
  <help-item id="plug-in-exchange" ref="ch07s03s05.html" title="Two Colors Exchange"/>
  <help-item id="plug-in-rotate-colormap" ref="ch07s03s06.html" title="Colormap Rotation"/>
  <help-item id="plug-in-color-map" ref="ch07s03s07.html" title="Map Color Range"/>
  <help-item id="plug-in-sample-colorize" ref="ch07s03s08.html" title="Sample Colorize"/>
  <help-item id="plug-in-gradmap" ref="ch07s03s09.html" title="Gradient Map"/>
  <help-item id="plug-in-borderaverage" ref="ch07s03s10.html" title="Border Average"/>
  <help-item id="plug-in-colors-channel-mixer" ref="ch07s03s11.html" title="Channel Mixer"/>
  <help-item id="plug-in-ccanalyze" ref="ch07s03s12.html" title="Color Cube Analysis"/>
  <help-item id="plug-in-colorify" ref="ch07s03s13.html" title="Colorify"/>
  <help-item id="plug-in-colortoalpha" ref="ch07s03s14.html" title="Color to Alpha"/>
  <help-item id="plug-in-compose" ref="ch07s03s15.html" title="Compose"/>
  <help-item id="plug-in-decompose" ref="ch07s03s16.html" title="Decompose"/>
  <help-item id="plug-in-filter-pack" ref="ch07s03s17.html" title="Filter Pack"/>
  <help-item id="plug-in-hot" ref="ch07s03s18.html" title="Hot"/>
  <help-item id="plug-in-max-rgb" ref="ch07s03s19.html" title="Max RGB"/>
  <help-item id="plug-in-semiflatten" ref="ch07s03s20.html" title="Semi-Flatten"/>
  <help-item id="plug-in-smooth-palette" ref="ch07s03s21.html" title="Smooth Palette"/>
  <help-item id="plug-in-vinvert" ref="ch07s03s22.html" title="Value invert"/>
  <help-item id="filters-noise" ref="ch07s04.html" title="Noise filters"/>
  <help-item id="filters-noise-introduction" ref="ch07s04.html#filters-noise-introduction" title="Noise filters introduction"/>
  <help-item id="plug-in-randomize-hurl" ref="ch07s04s02.html" title="Hurl"/>
  <help-item id="plug-in-noisify" ref="ch07s04s03.html" title="Noisify"/>
  <help-item id="plug-in-randomize-pick" ref="ch07s04s04.html" title="Pick"/>
  <help-item id="plug-in-scatter-hsv" ref="ch07s04s05.html" title="Scatter HSV"/>
  <help-item id="plug-in-randomize-slur" ref="ch07s04s06.html" title="Slur"/>
  <help-item id="plug-in-spread" ref="ch07s04s07.html" title="Spread"/>
  <help-item id="filters-edge" ref="ch07s05.html" title="Edge-detect filters"/>
  <help-item id="filters-edges-introduction" ref="ch07s05.html#filters-edges-introduction" title="Edge-detect introduction"/>
  <help-item id="plug-in-edge" ref="ch07s05s02.html" title="Edge"/>
  <help-item id="plug-in-dog" ref="ch07s05s03.html" title="Difference of Gaussians"/>
  <help-item id="plug-in-laplace" ref="ch07s05s04.html" title="Laplace"/>
  <help-item id="plug-in-sobel" ref="ch07s05s05.html" title="Sobel"/>
  <help-item id="filters-enhance" ref="ch07s06.html" title="Enhance filters"/>
  <help-item id="filters-enhance-introduction" ref="ch07s06.html#filters-enhance-introduction" title="Enhance filters introduction"/>
  <help-item id="plug-in-deinterlace" ref="ch07s06s02.html" title="Deinterlace"/>
  <help-item id="plug-in-despeckle" ref="ch07s06s03.html" title="Despeckle"/>
  <help-item id="plug-in-destripe" ref="ch07s06s04.html" title="Destripe"/>
  <help-item id="plug-in-nlfilt" ref="ch07s06s05.html" title="NL Filter"/>
  <help-item id="plug-in-sharpen" ref="ch07s06s06.html" title="Sharpen"/>
  <help-item id="plug-in-unsharp-mask" ref="ch07s06s07.html" title="Unsharp Mask"/>
  <help-item id="filters-generic" ref="ch07s07.html" title="Generic filters"/>
  <help-item id="filters-generic-introduction" ref="ch07s07.html#filters-generic-introduction" title="Generic filters introduction"/>
  <help-item id="plug-in-convmatrix" ref="ch07s07s02.html" title="Convolution matrix"/>
  <help-item id="plug-in-dilate" ref="ch07s07s03.html" title="Dilate"/>
  <help-item id="plug-in-erode" ref="ch07s07s04.html" title="Erode"/>
  <help-item id="filters-glass_effects" ref="ch07s08.html" title="Glass Effects filters"/>
  <help-item id="filters-glass-effects-introduction" ref="ch07s08.html#filters-glass-effects-introduction" title="Glass Effects filters introduction"/>
  <help-item id="plug-in-apply_lens" ref="ch07s08s02.html" title="Apply Lens"/>
  <help-item id="plug-in-glasstile" ref="ch07s08s03.html" title="Glass Tile"/>
  <help-item id="filters-light_effects" ref="ch07s09.html" title="Light Effects filters"/>
  <help-item id="filters-light_effects-introduction" ref="ch07s09.html#filters-light_effects-introduction" title="Light Effects filters introduction"/>
  <help-item id="plug-in-flarefx" ref="ch07s09s02.html" title="FlareFX"/>
  <help-item id="plug-in-Gflare" ref="ch07s09s03.html" title="Gflare"/>
  <help-item id="plug-in-lighting" ref="ch07s09s04.html" title="Lighting Effects"/>
  <help-item id="plug-in-sparkle" ref="ch07s09s05.html" title="Sparkle"/>
  <help-item id="plug-in-nova" ref="ch07s09s06.html" title="SuperNova"/>
  <help-item id="filters-distort" ref="ch07s10.html" title="Distort filters"/>
  <help-item id="filters-distort-introduction" ref="ch07s10.html#filters-distort-introduction" title="Distort filters introduction"/>
  <help-item id="plug-in-blinds" ref="ch07s10s02.html" title="Blinds"/>
  <help-item id="plug-in-curve-bend" ref="ch07s10s03.html" title="Curve Bend"/>
  <help-item id="plug-in-emboss" ref="ch07s10s04.html" title="Emboss"/>
  <help-item id="plug-in-IWarp" ref="ch07s10s05.html" title="IWarp"/>
  <help-item id="plug-in-mosaic" ref="ch07s10s06.html" title="Mosaic"/>
  <help-item id="plug-in-pagecurl" ref="ch07s10s07.html" title="Page Curl"/>
  <help-item id="plug-in-polarcoords" ref="ch07s10s08.html" title="Polar Coords"/>
  <help-item id="plug-in-Ripple" ref="ch07s10s09.html" title="Ripple"/>
  <help-item id="plug-in-shift" ref="ch07s10s10.html" title="Shift"/>
  <help-item id="plug-in-newsprint" ref="ch07s10s11.html" title="Newsprint"/>
  <help-item id="plug-in-video" ref="ch07s10s12.html" title="Video"/>
  <help-item id="plug-in-vpropagate" ref="ch07s10s13.html" title="Value Propagate"/>
  <help-item id="plug-in-waves" ref="ch07s10s14.html" title="Waves"/>
  <help-item id="plug-in-whirlpinch" ref="ch07s10s15.html" title="Whirl and Pinch"/>
  <help-item id="plug-in-wind" ref="ch07s10s16.html" title="Wind"/>
  <help-item id="filters-artistic" ref="ch07s11.html" title="Artistic filters"/>
  <help-item id="filters-artistic-introduction" ref="ch07s11.html#filters-artistic-introduction" title="Artistic filters introduction"/>
  <help-item id="plug-in-apply-canvas" ref="ch07s11s02.html" title="Apply Canvas"/>
  <help-item id="plug-in-cubism" ref="ch07s11s03.html" title="Cubism"/>
  <help-item id="plug-in-gimpressionist" ref="ch07s11s04.html" title="GIMPressionist"/>
  <help-item id="gimpressionist-orient-map-editor" ref="ch07s11s05.html" title="GIMPressionist- Orientation Map Editor"/>
  <help-item id="gimpressionist-size-map-editor" ref="ch07s11s06.html" title="GIMPressionist- Size Map Editor"/>
  <help-item id="plug-in-oilify" ref="ch07s11s07.html" title="Oilify"/>
  <help-item id="filters-render" ref="ch07s12.html" title="Rendering filters"/>
  <help-item id="filters-render-introduction" ref="ch07s12.html#filters-render-introduction" title="Render filters introduction"/>
  <help-item id="plug-in-plasma" ref="ch07s12s02.html" title="Plasma"/>
  <help-item id="plug-in-solid-noise" ref="ch07s12s03.html" title="Solid Noise"/>
  <help-item id="plug-in-flame" ref="ch07s12s04.html" title="Flame"/>
  <help-item id="plug-in-ifscompose" ref="ch07s12s05.html" title="IFS Compose"/>
  <help-item id="plug-in-diffraction" ref="ch07s12s06.html" title="Diffraction Patterns"/>
  <help-item id="plug-in-grid" ref="ch07s12s07.html" title="Grid"/>
  <help-item id="plug-in-jigsaw" ref="ch07s12s08.html" title="Jigsaw"/>
  <help-item id="plug-in-maze" ref="ch07s12s09.html" title="Maze"/>
  <help-item id="plug-in-qbist" ref="ch07s12s10.html" title="QBist"/>
  <help-item id="plug-in-sinus" ref="ch07s12s11.html" title="Sinus"/>
  <help-item id="filters-combine" ref="ch07s13.html" title="Combine filters"/>
  <help-item id="filters-combine-introduction" ref="ch07s13.html#filters-combine-introduction" title="Combine filters introduction"/>
  <help-item id="plug-in-depth-merge" ref="ch07s13s02.html" title="Depth Merge"/>
  <help-item id="plug-in-film" ref="ch07s13s03.html" title="Film"/>
  <help-item id="glossary" ref="go01.html" title="Glossary"/>
  <help-item id="glossary-alpha" ref="go01.html#glossary-alpha" title="Alpha"/>
  <help-item id="glossary-antialiasing" ref="go01.html#glossary-antialiasing" title="Antialiasing"/>
  <help-item id="file-bmp-save" ref="go01.html#file-bmp-save" title="&#10;      BMP&#10;      &#10;    "/>
  <help-item id="file-bmp-load" ref="go01.html#file-bmp-load" title="???TITLE???"/>
  <help-item id="glossary-bitmap" ref="go01.html#glossary-bitmap" title="Bitmap"/>
  <help-item id="glossary-channels" ref="go01.html#glossary-channels" title="Channels"/>
  <help-item id="glossary-clipboard" ref="go01.html#glossary-clipboard" title="Clipboard"/>
  <help-item id="glossary-colormodel" ref="go01.html#glossary-colormodel" title="Color modes"/>
  <help-item id="glossary-dithering" ref="go01.html#glossary-dithering" title="Dithering"/>
  <help-item id="glossary-fileformat" ref="go01.html#glossary-fileformat" title="File Format"/>
  <help-item id="glossary-feathering" ref="go01.html#glossary-feathering" title="Feathering"/>
  <help-item id="glossary-floatingselection" ref="go01.html#glossary-floatingselection" title="FLoating Selection"/>
  <help-item id="glossary-floyd-steinberg-dithering" ref="go01.html#glossary-floyd-steinberg-dithering" title="Floyd-Steinberg Dithering"/>
  <help-item id="file-gif-load" ref="go01.html#file-gif-load" title="???TITLE???"/>
  <help-item id="file-gif-save" ref="go01.html#file-gif-save" title="GIF"/>
  <help-item id="glossary-gnu" ref="go01.html#glossary-gnu" title="GNU"/>
  <help-item id="glossary-guides" ref="go01.html#glossary-guides" title="Guides"/>
  <help-item id="glossary-hextriplet" ref="go01.html#glossary-hextriplet" title="Hextriplet"/>
  <help-item id="glossary-hsv" ref="go01.html#glossary-hsv" title="HSV"/>
  <help-item id="glossary-imagehose" ref="go01.html#glossary-imagehose" title="Image Hose"/>
  <help-item id="glossary-incremental" ref="go01.html#glossary-incremental" title="Incremental, paint mode"/>
  <help-item id="glossary-interpolation" ref="go01.html#glossary-interpolation" title="Interpolation"/>
  <help-item id="file-jpeg-save" ref="go01.html#file-jpeg-save" title="&#10;      JPEG&#10;      &#10;    "/>
  <help-item id="file-jpeg-load" ref="go01.html#file-jpeg-load" title="???TITLE???"/>
  <help-item id="glossary-layer" ref="go01.html#glossary-layer" title="Layer"/>
  <help-item id="glossary-marching-ants" ref="go01.html#glossary-marching-ants" title="Marching Ants"/>
  <help-item id="glossary-modes" ref="go01.html#glossary-modes" title="Layer Modes"/>
  <help-item id="glossary-masks" ref="go01.html#glossary-masks" title="Masks"/>
  <help-item id="glossary-path" ref="go01.html#glossary-path" title="Path"/>
  <help-item id="file-pdf-save" ref="go01.html#file-pdf-save" title="&#10;      PDF&#10;      &#10;    "/>
  <help-item id="file-pdf-load" ref="go01.html#file-pdf-load" title="???TITLE???"/>
  <help-item id="file-ps-save" ref="go01.html#file-ps-save" title="&#10;      Postscript&#10;      &#10;    "/>
  <help-item id="file-ps-load" ref="go01.html#file-ps-load" title="???TITLE???"/>
  <help-item id="file-png-save-defaults" ref="go01.html#file-png-save-defaults" title="&#10;      PNG&#10;      &#10;    "/>
  <help-item id="file-png-load" ref="go01.html#file-png-load" title="???TITLE???"/>
  <help-item id="file-psd-save" ref="go01.html#file-psd-save" title="&#10;      PSD&#10;      &#10;    "/>
  <help-item id="file-psd-load" ref="go01.html#file-psd-load" title="???TITLE???"/>
  <help-item id="glossary-samplemerge" ref="go01.html#glossary-samplemerge" title="Sample Merge"/>
  <help-item id="glossary-supersampling" ref="go01.html#glossary-supersampling" title="Supersampling"/>
  <help-item id="file-tga-save" ref="go01.html#file-tga-save" title="TGA&#10;      &#10;    "/>
  <help-item id="file-tga-load" ref="go01.html#file-tga-load" title="???TITLE???"/>
  <help-item id="file-tiff-save" ref="go01.html#file-tiff-save" title="TIFF&#10;      &#10;    "/>
  <help-item id="file-tiff-load" ref="go01.html#file-tiff-load" title="???TITLE???"/>
  <help-item id="glossary-url" ref="go01.html#glossary-url" title="URL"/>
  <help-item id="gimp-xcf-open" ref="go01.html#gimp-xcf-open" title="???TITLE???"/>
  <help-item id="gimp-file-open-xcf" ref="go01.html#gimp-file-open-xcf" title="???TITLE???"/>
  <help-item id="gimp-file-save-xcf" ref="go01.html#gimp-file-save-xcf" title="???TITLE???"/>
  <help-item id="gimp-xcf-save" ref="go01.html#gimp-xcf-save" title="XCF"/>
  <help-item id="bibliography" ref="bi01.html" title="Bibliography"/>
  <help-item id="bibliography-grokking" ref="bi01.html#bibliography-grokking" title="Grokking the Gimp"/>
  <help-item id="legal" ref="apa.html" title="GNU Free Documentation License"/>
  <help-item id="gfdl" ref="apa.html#gfdl" title="???TITLE???"/>
  <help-item id="fsf-copyright" ref="apa.html#fsf-copyright" title=""/>
  <help-item id="gfdl-0" ref="apa.html#gfdl-0" title="PREAMBLE"/>
  <help-item id="gfdl-1" ref="apa.html#gfdl-1" title="APPLICABILITY AND DEFINITIONS"/>
  <help-item id="gfdl-doc" ref="apa.html#gfdl-doc" title="???TITLE???"/>
  <help-item id="gfdl-mod-ver" ref="apa.html#gfdl-mod-ver" title="???TITLE???"/>
  <help-item id="gfdl-secnd-sect" ref="apa.html#gfdl-secnd-sect" title="???TITLE???"/>
  <help-item id="gfdl-inv-sect" ref="apa.html#gfdl-inv-sect" title="???TITLE???"/>
  <help-item id="gfdl-cov-text" ref="apa.html#gfdl-cov-text" title="???TITLE???"/>
  <help-item id="gfdl-transparent" ref="apa.html#gfdl-transparent" title="???TITLE???"/>
  <help-item id="gfdl-title-page" ref="apa.html#gfdl-title-page" title="???TITLE???"/>
  <help-item id="gfdl-entitled" ref="apa.html#gfdl-entitled" title="???TITLE???"/>
  <help-item id="gfdl-2" ref="apa.html#gfdl-2" title="VERBATIM COPYING"/>
  <help-item id="gfdl-3" ref="apa.html#gfdl-3" title="COPYING IN QUANTITY"/>
  <help-item id="gfdl-4" ref="apa.html#gfdl-4" title="MODIFICATIONS"/>
  <help-item id="gfdl-modif-cond" ref="apa.html#gfdl-modif-cond" title=""/>
  <help-item id="gfdl-5" ref="apa.html#gfdl-5" title="COMBINING DOCUMENTS"/>
  <help-item id="gfdl-6" ref="apa.html#gfdl-6" title="COLLECTIONS OF DOCUMENTS"/>
  <help-item id="gfdl-7" ref="apa.html#gfdl-7" title="AGGREGATION WITH INDEPENDENT WORKS"/>
  <help-item id="gfdl-8" ref="apa.html#gfdl-8" title="TRANSLATION"/>
  <help-item id="gfdl-9" ref="apa.html#gfdl-9" title="TERMINATION"/>
  <help-item id="gfdl-10" ref="apa.html#gfdl-10" title="FUTURE REVISIONS OF THIS LICENSE"/>
  <help-item id="gfdl-addendum" ref="apa.html#gfdl-addendum" title="&#10;      ADDENDUM: How to use this License for your documents&#10;    "/>
  <help-item id="copyright-sample" ref="apa.html#copyright-sample" title=""/>
  <help-item id="inv-cover-sample" ref="apa.html#inv-cover-sample" title=""/>
  <help-missing ref="apb.html"/>
  <help-item id="gimp-help-index" ref="ix01.html" title="Index"/>
</gimp-help>
